## geronimo-jcache-1.0-spec 1.0~alpha-1

=== debian/changelog ===
geronimo-jcache-1.0-spec (1.0~alpha-1-2) unstable; urgency=medium

  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.4.0
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Use a secure watch URL

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Jul 2020 12:13:34 +0200

geronimo-jcache-1.0-spec (1.0~alpha-1-1) unstable; urgency=medium

  * Initial release (Closes: #792690)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Oct 2015 22:18:10 +0200
