=== debian/control ===
Source: geronimo-jcache-1.0-spec
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libcdi-api-java,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/geronimo-jcache-1.0-spec.git
Vcs-Browser: https://salsa.debian.org/java-team/geronimo-jcache-1.0-spec
Homepage: http://geronimo.apache.org

Package: libgeronimo-jcache-1.0-spec-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache Geronimo JCache 1.0 API
 Apache Geronimo is an open source server runtime that integrates the best
 open source projects to create Java/OSGi server runtimes that meet the needs
 of enterprise developers and system administrators. Its most popular
 distribution is a fully certified Java EE 6 application server runtime.
 .
 This package contains the JCache 1.0 API (javax.cache.* classes).
